body {
    min-height: 100vh;
}

/* Start Public Response Settings  */
@media(max-width: 767px) {
    
    /* Start Navbar Header Style   */

    .logo-area {
/*        background-color: red;*/
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .logo img {
/*        margin-right: -150px;*/
    }

    .main-container {
     	padding-left: 0px;
    	padding-right: 0px;
        overflow-x: hidden;
	}

    .introduction-area {
        /*margin-top: 10px;*/
        /*padding-top: 50px;*/
        min-height: 65%;
    }

    .introduction-area .overlay {
        background-color: rgba(0, 0, 0, .7);
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 1;
    }

    .introduction-area .intro-container .intro-texts .login-button {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .introduction-area .carousel-inner .carousel-img img {
        min-height: 60vh;
        max-height: 60vh;
    }

    .carousel-caption span {
        font-size: 35px;
    }

    .about-us {
        padding-top: 15px;
        padding-bottom: 15px;
    }


    .about-us .section-header {
        width: 100%;
    }


.introduction-area .intro-container .intro-texts {
    margin: 0px;
    text-align: center;
}

.introduction-area .intro-container .intro-texts span.main-title {
    font-size: 45px;
    display: block;
}

.introduction-area .intro-container .intro-texts span.intro-text {
    font-style: var(--FontMedium);   
    font-size: 13px;
}

.definitionions {
    padding: 15px 20px;
}

.introduction-area {
    height: 60vh;
}

.introduction-area .intro-container .intro-image img {
    width: 100%;
    height: 200;
    margin: 0 auto;
}

.definitionions .intro-image img {
    width: 100%;
    height: 200px;
    margin: 0 auto;
}



.IntoCard{
        width: 95%;
        margin: 0 auto;
        margin-bottom: 10px;
}


} /* End @media(max-width: 767px) */

/* Start Public Response Settings  */